<ART ID="00958" PID="1701" JID="143" BPAGE="89" EPAGE="99" PII="S0218301308009586" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TDDFT WITH SKYRME FORCES:</MTI>
<RTI>TDDFT with Skyrme Forces</RTI>
<STI>EFFECT OF TIME-ODD DENSITIES ON ELECTRIC GIANT RESONANCES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. O.</FNM>
<SNM>NESTERENKO</SNM>
<EAD>nester@theor.jinr.ru</EAD>
<X-REF REFID="S0218301308009586AF001"></X-REF>
</AUT>
<AUT>
<FNM>W.</FNM>
<SNM>KLEINIG</SNM>
<EAD>kleinig@theor.jinr.ru</EAD>
<X-REF REFID="S0218301308009586FN001"></X-REF>
<X-REF REFID="S0218301308009586AF001"></X-REF>
</AUT>
<FTN ID="S0218301308009586FN001">
<P>Permanent address: Technische Universit&#x00E4;t Dresden, Inst. f&#x00FC;r Analysis, D-01062, Dresden, Germany.</P></FTN>
<AFF ID="S0218301308009586AF001">BLTP, Joint Institute for Nuclear Research, Dubna, Moscow region, 141980, <CNY>Russia</CNY></AFF>
<AUT>
<FNM>J.</FNM>
<SNM>KVASIL</SNM>
<EAD>kvasil@ipnp.troja.mff.cuni.cz</EAD>
<X-REF REFID="S0218301308009586AF002"></X-REF>
</AUT>
<AUT>
<FNM>P.</FNM>
<SNM>VESELY</SNM>
<EAD>vesely@ipnp.troja.mff.cuni.cz</EAD>
<X-REF REFID="S0218301308009586AF002"></X-REF>
</AUT>
<AFF ID="S0218301308009586AF002">Institute of Particle and Nuclear Physics, Charles University, CZ-18000 Praha, <CNY>Czech Republic</CNY></AFF>
<AUT>
<FNM>P.-G.</FNM>
<SNM>REINHARD</SNM>
<EAD>mpt218@theorie2.physik.uni-erlangen.de</EAD>
<X-REF REFID="S0218301308009586AF003"></X-REF>
</AUT>
<AFF ID="S0218301308009586AF003">Institut f&#x00FC;r Theoretische Physik II, Universit&#x00E4;t Erlangen, D-91058, Erlangen, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>October 22, 2007</RE>
<RV>November 13, 2007</RV>
</HIST>
<ABST>
<P>Time-odd densities and their effect on electric giant resonances are investigated within the self-consistent separable random-phase-approximation (SRPA) for a variety of Skyrme forces (SkT6, SkO, SkM*, SIII, SGII, SLy4, SLy6, SkI3). Time-odd densities are essential for maintaining the Galilean invariance of the Skyrme functional. Their contribution is determined by the values and signs of the isovector and isoscalar effective-mass parameters of the force. In even-even nuclei these densities are not active in the ground state but can affect the dynamics. As a particular case, we explore the role of the current density in the description of isovector <F><RM>E1</RM></F> and isoscalar <F><RM>E2</RM></F> giant resonances in a chain of spherical and deformed <F><RM>Nd</RM></F> isotopes with <F>A=134-158</F>. The relation of the current to the effective masses and relevant parameters of the Skyrme functional is analyzed. It is shown that the current contributes substantially to <F><RM>E1</RM></F> and <F><RM>E2</RM></F> and the contribution is the same for all the isotopes along the chain, i.e. for both standard and exotic nuclei.</P>
</ABST>
</FRONT>
</ART>

