<ART ID="00961" PID="1701" JID="143" BPAGE="120" EPAGE="131" PII="S0218301308009616" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TIME-RESOLVED FISSION OF METAL CLUSTERS AND NUCLEI</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>P. M.</FNM>
<SNM>DINH</SNM>
<X-REF REFID="S0218301308009616AF001"></X-REF>
</AUT>
<AUT>
<FNM>P. G.</FNM>
<SNM>REINHARD</SNM>
<X-REF REFID="S0218301308009616FN001"></X-REF>
<X-REF REFID="S0218301308009616AF001"></X-REF>
</AUT>
<FTN ID="S0218301308009616FN001">
<P>Permanent address: Institut f&#x00FC;r Theoretische Physik, Universit&#x00E4;t Erlangen, Staudstrasse 7, D91058 Erlangen, Germany.</P></FTN>
<AUT>
<FNM>E.</FNM>
<SNM>SURAUD</SNM>
<X-REF REFID="S0218301308009616AF001"></X-REF>
</AUT>
<AFF ID="S0218301308009616AF001">Laboratoire Physique Th&#x00E9;orique, Universit&#x00E9; Paul Sabatier, CNRS, 118 Route de Narbonne, F31062 Toulouse cedex, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>October 17, 2007</RE>
</HIST>
<ABST>
<P>We present a brief review of some static and dynamic properties of metal clusters. We emphasize relations with atomic nuclei and focus on cluster quantities which have counterparts in nuclei. We discuss in particular the case of the optical response which provides a key tool of analysis of the structure and shape of simple metal clusters. We use optical response and corresponding resonant ionization to propose a pump and probe scenario allowing a time resolved analysis of fission in small metal clusters. This gives access to fission time scales in metal clusters in a way similar to measurements of nuclear fission times in hot nuclei.</P>
<P>This contribution is summarizing results presented in three previously published papers (P. M. Dinh et al, J. Phys. B <B>38</B> (2005) 1637, J. Navarro et al, Euro. Phys, J. A <B>30</B> (2006) 333 and P-G. Reinhard et al, Int. J. Mod. Phys E <B>15</B> (2006) 1549).</P>
</ABST>
</FRONT>
</ART>

