<ART ID="00963" PID="1701" JID="143" BPAGE="138" EPAGE="150" PII="S021830130800963X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COUPLING OF SURFACE AND VOLUME DIPOLE OSCILLATIONS IN <F><RM>C</RM><INF>60</INF></F> MOLECULES</MTI>
<RTI>Coupling of Surface and Volume Dipole Oscillations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>BRACK</SNM>
<EAD>matthias.brack@physik.uni-regensburg.de</EAD>
<X-REF REFID="S021830130800963XAF001"></X-REF>
</AUT>
<AFF ID="S021830130800963XAF001">Institute of Theoretical Physics, University of Regensburg, D-93040 Regensburg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>P.</FNM>
<SNM>WINKLER</SNM>
<X-REF REFID="S021830130800963XAF002"></X-REF>
</AUT>
<AFF ID="S021830130800963XAF002">Department of Physics, University of Nevada Reno, NV 89557, <CNY>USA</CNY></AFF>
<AUT>
<FNM>M. V. N.</FNM>
<SNM>MURTHY</SNM>
<X-REF REFID="S021830130800963XAF003"></X-REF>
</AUT>
<AFF ID="S021830130800963XAF003">Institute of Mathematical Sciences, CIT Campus, Taramani, Chennai 600 113, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>October 15, 2007</RE>
</HIST>
<ABST>
<P>We first give a short review of the "local-current approximation" (LCA), derived from a general variation principle, which serves as a semiclassical description of strongly collective excitations in finite fermion systems starting from their quantum-mechanical mean-field ground state. We illustrate it for the example of coupled translational and compressional dipole excitations in metal clusters. We then discuss collective electronic dipole excitations in <F><RM>C</RM><INF>60</INF></F> molecules (Buckminster fullerenes). We show that the coupling of the pure translational mode ("surface plasmon") with compressional volume modes in the semiclasscial LCA yields semi-quantitative agreement with microscopic time-dependent density functional (TDLDA) calculations, while both theories yield qualitative agreement with the recent experimental observation of a "volume plasmon".</P>
</ABST>
</FRONT>
</ART>

