<ART ID="00960" PID="1701" JID="143" BPAGE="110" EPAGE="119" PII="S0218301308009604" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2008">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE DYNAMICAL DIPOLE RADIATION IN DISSIPATIVE COLLISIONS WITH EXOTIC BEAMS</MTI>
<RTI>Dynamical Dipole Radiation in Dissipative Collisions</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M.</FNM>
<SNM>DI TORO</SNM>
<EAD>ditoro@lns.infn.it</EAD>
<X-REF REFID="S0218301308009604AF001"></X-REF>
<X-REF REFID="S0218301308009604AF002"></X-REF>
</AUT>
<AUT>
<FNM>M.</FNM>
<SNM>COLONNA</SNM>
<X-REF REFID="S0218301308009604AF001"></X-REF>
<X-REF REFID="S0218301308009604AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>RIZZO</SNM>
<X-REF REFID="S0218301308009604AF001"></X-REF>
<X-REF REFID="S0218301308009604AF002"></X-REF>
</AUT>
<AFF ID="S0218301308009604AF001">Laboratori Nazionali del Sud INFN, I-95123 Catania, <CNY>Italy</CNY></AFF>
<AFF ID="S0218301308009604AF002">Physics-Astronomy Dept., University of Catania, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>V.</FNM>
<SNM>BARAN</SNM>
<X-REF REFID="S0218301308009604AF003"></X-REF>
</AUT>
<AFF ID="S0218301308009604AF003">Dept. of Theoretical Physics, Bucharest Univ., and NIPNE-HH, Magurele, Bucharest, <CNY>Romania</CNY></AFF>
</A-GRP>
<HIST>
<RE>October 28, 2007</RE>
</HIST>
<ABST>
<P>Heavy Ion Collisions (<IT>HIC</IT>) represent a unique tool to probe the in-medium nuclear interaction in regions away from saturation. In this work we present a selection of reaction observables in dissipative collisions particularly sensitive to the isovector part of the interaction, i.e. to the symmetry term of the nuclear Equation of State (<IT>EoS</IT>). At low energies the behavior of the symmetry energy around saturation influences dissipation and fragment production mechanisms. We will first discuss the recently observed Dynamical Dipole Radiation, due to a collective neutron-proton oscillation during the charge equilibration in fusion and deep-inelastic collisions. We will review in detail all the main properties, yield, spectrum, damping and angular distributions, revealing important isospin effects. Reactions induced by unstable <F><SUP>132</SUP>Sn</F> beams appear to be very promising tools to test the sub-saturation Isovector <IT>EoS</IT>. Predictions are also presented for deep-inelastic and fragmentation collisions induced by neutron rich projectiles. The importance of studying violent collisions with radioactive beams at low and Fermi energies is finally stressed.</P>
</ABST>
</FRONT>
</ART>

